<template>
  <div class="public-work">
    <m-card mode="border"></m-card>
    <m-card mode="border"></m-card>
    <m-card mode="border"></m-card>
  </div>
</template>

<script lang="ts">
import { defineComponent } from 'vue'

export default defineComponent({
  name: 'PublicWork',
  setup() {},
})
</script>

<style lang="stylus" scoped>
@import '../../components/MyComponent/main.styl'

.public-work
  $full()
  display flex
  justify-content space-between
  >div
    height 100%
    width 33%
</style>
